body {
	background-color:#42bcf5;
}
h1 {
 text-align:center;
 font-family: Garamond, serif;
}
#nav{
	width:400px;
	height:auto;
	padding:1vw;
	margin:1vh auto 1vh auto;
	border-bottom:1px solid #222;
}
a:link{
	font-size:18px;
	color:#120FF5;
	font-weight:600;
}
.sub a:active {
color:#ff0000;
text-decoration:none;
}
.sub a:visited {
color:purple;
}
.sub a:hover {
color:red;
text-decoration:underline;
}

.sub a:focus{
color:red;
text-decoration:underline;
}
img {
	float:right;
	margin-right:lvw;
}
.clear{ 

clear:both;
}
.sub{
	font-size:1em;
	font-family:Helvetica, sans-serif;
	color:blue;
}